Trying to install a storage node on Version 0.32



  • When installing a storage node on Ubuntu server 10.04 LTS 64 bit I get an error installfog.sh:297 bad substitution.
    This error occurs with the default fog_0.32.tar simply untar’d and run.

    I select storage server, agree to the ip, leave the network card as is, set the main fog server IP address, select default sql_username and set password to that of the master server. Accept and the installation starts, runs throught the apt-get phase and then errs as above.

    Any suggestions?



  • So I have been informed that this works on Ubuntu 9 32bit. Are there any plans to update the script for Ubuntu 64bit knowing that Pangolin LTS is looming?

    tried the 32bit version of Ubuntu 10.04 server and got the same error


Log in to reply
 

858
Online

38955
Users

10706
Topics

101577
Posts

Looks like your connection to FOG Project was lost, please wait while we try to reconnect.